std::tr1::_Weak_result_type_impl(3)

NAME
std::tr1::_Weak_result_type_impl -

SYNOPSIS

Inherits _Maybe_get_result_type< std::tr1::_Has_result_type< _Functor >::value, _Functor >.

Inherited by _Weak_result_type, and _Weak_result_type< _Tp >.

Detailed Description

  template<typename _Functor> struct std::tr1::_Weak_result_type_impl< _Functor >

Definition at line 110 of file tr1/functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.